  html {
  color: #222;
  font-size: 1em;
  line-height: 1.4;
}
::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}
::selection {
  background: #b3d4fc;
  text-shadow: none;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
textarea {
  resize: vertical;
}
.browserupgrade {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}
/* ==========================================================================
   Author's custom styles
   ========================================================================== */
body {
  position: relative;
}
.main-nav ul li a:before,
.side-nav ul li a:before,
.social-media svg,
.side-nav,
.location-tag {
  transition: all 0.3s;
}
.side-nav {
  height: 100%;
  width: 300px;
  padding: 60px 20px;
  position: fixed;
  top: 0;
  right: -300px;
  background-color: #f2f2f2;
  overflow-x: hidden;
  z-index: 50;
}
.side-nav a:link,
.side-nav a:visited,
.side-nav a:hover,
.side-nav a:active {
  text-decoration: none;
}
.side-nav .closebtn {
  position: absolute;
  top: -16px;
  right: 25px;
  font-size: 3em;
  margin-left: 50px;
}
.side-nav .employee-portal {
  padding: 20px 0;
  border-top: 1px solid #404040;
}
.side-nav .employee-portal a {
  display: inline-block;
}
.side-nav .social-media a {
  padding: 0;
}
.side-nav a {
  padding: 8px 8px 8px 8px;
  font-size: 1.5em;
  color: #404040;
  display: block;
  white-space: nowrap;
}
.side-nav ul {
  list-style: none;
  margin-left: 0;
  padding-left: 0;
}
a {
  color: #9e3223;
}
a:hover {
  color: #404040;
  text-decoration: underline;
}
.nav-container {
  position: fixed;
  top: 0;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.25);
  z-index: 30;
}
.nav-container .main-nav {
  width: 100%;
  height: 144px;
  padding: 0 40px;
  text-align: right;
  background-color: #ffffff;
}
.nav-container .main-nav ul {
  margin-bottom: 0;
}
.nav-container .main-nav ul li {
  list-style: none;
  padding: 60px 0;
  display: inline-block;
}
.nav-container .main-nav ul li a {
  padding: 0 20px;
  color: #404040;
  text-transform: uppercase;
  z-index: 1;
}
.nav-container .main-nav ul li a:before {
  position: absolute;
  top: -20px;
  left: 0;
  right: 0;
  margin: 0 auto;
  content: "";
  background: #9e3223;
  height: 4px;
  width: 0%;
  z-index: -1;
}
.nav-container .main-nav ul li a:hover {
  text-decoration: none;
}
.nav-container .main-nav .nav-links {
  position: relative;
  height: 100%;
}
.nav-container .employee-portal {
  position: relative;
  top: 0;
  /*right: 660px;*/
  padding: 0 0 0 40px;
  display: inline-block;
  border-left: 1px solid #404040;
}
.nav-container .employee-portal .social-media {
  position: relative;
  bottom: 5px;
  float: right;
}
.nav-container .employee-portal .social-media a:first-child {
  margin-left: 20px;
}
.nav-container .nav-base {
  height: 20px;
  width: 100%;
  background-color: #404040;
}
.nav-container .nav-logo-container {
  position: absolute;
  height: 100%;
  width: 500px;
  top: 0;
  left: 0;
  overflow: hidden;
}
.nav-container .nav-logo-container .nav-logo-background {
  position: absolute;
  top: 0;
  right: 120px;
  width: 800px;
  height: 164px;
  background-color: #9e3223;
  transform: skewX(-45deg);
}
.nav-container .nav-logo-container .nav-logo img {
    width: 150px;
    max-width: 200px;
    height: auto;
}
.nav-container .employee-portal .social-media path.cls-1,
.side-nav .employee-portal .social-media path.cls-1,
.careers-container .employee-portal .social-media path.cls-1 {
  fill: #404040;
}
.main-nav ul li a,
.side-nav ul li a {
  position: relative;
  z-index: 1;
}
.main-nav ul li a:hover:before,
.side-nav ul li a:hover:before,
.main-nav ul li a.active:before {
  width: 100%;
}
/*.side-nav ul li a:before {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0 auto;
	content: "";
	background: @hr-red;
	height: 4px;
	width: 0;
	z-index: -1;
}*/
.img-responsive {
  width: 100%;
}
.banner {
  margin-top: 164px;
}
.home-banner {
  position: relative;
  width: 100%;
  height: 50vh;
  overflow: hidden;
  z-index: 10;
}
.home-banner .carousel-item {
  height: 100vh;
  min-height: 300px;
  background-size: cover;
}
.home-banner .carousel-item .caption-container {
  position: absolute;
  overflow: hidden;
  /*width: 1200px;*/
  right: -1200px;
  opacity: 0;
  bottom: 55%;
  z-index: 15;
}
.home-banner .carousel-item .caption-container .caption-background {
  position: absolute;
  width: 1200px;
  height: 400px;
  bottom: 0;
  left: 200px;
  transform: skewX(-45deg);
  background-color: rgba(0, 0, 0, 0.75);
}
.home-banner .carousel-item .caption-container .home-banner-caption {
  margin: 0 0 0 auto;
  padding: 20px 60px 20px 150px;
  /*width: 800px;*/
  color: #ffffff;
  text-align: center;
  font-size: 1.5em;
  text-transform: capitalize;
}
.home-banner .carousel-item .caption-container .home-banner-caption h1 {
  margin: 0;
}
.home-banner .slidePrev,
.home-banner .slideNext {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  padding: 10px;
  background-color: rgba(0, 0, 0, 0.5);
}
.home-banner .slidePrev a,
.home-banner .slideNext a {
  color: #ffffff;
}
.home-banner .slidePrev {
  left: 0;
}
.home-banner .slideNext {
  right: 0;
}
.sub-banner {
  position: relative;
  overflow: hidden;
  height: 50vh;
  /*background-size: cover !important;
	background-repeat: no-repeat !important;
	background-color: lighten(@hr-grey, 50);*/
}
.sub-banner img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 110%;
  filter: blur(0);
}
.sub-banner h1 {
  position: absolute;
  margin-top: 0;
  top: 40%;
  left: 50%;
  color: #ffffff;
  font-size: 7em;
  text-align: center;
  text-shadow: 0 2px 5px rgba(0, 0, 0, 0.75);
  transform: translate(-50%, -50%);
  opacity: 0;
}
.sub-banner .overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  opacity: 0;
}
.sub-locations img {
  top: 0;
  transform: translate(-50%, -15%);
}
.preload-1 {
  background: url(/img/banner/home-banner-1.jpg) no-repeat top;
}
.preload-2 {
  background: url(/img/banner/home-banner-2.jpg) no-repeat top;
}
.preload-3 {
  background: url(/img/banner/home-banner-3.jpg) no-repeat top;
}
.preload-4 {
  background: url(/img/banner/home-banner-4.jpg) no-repeat top;
}
.preload-5 {
  background: url(/img/banner/home-banner-5.jpg) no-repeat top;
}
.preload-6 {
  background: url(/img/banner/home-banner-6.jpg) no-repeat top;
}
.preload-7 {
  background: url(/img/banner/home-banner-7.jpg) no-repeat top;
}
.preload-8 {
  background: url(/img/banner/home-banner-8.jpg) no-repeat top;
}
.preload-9 {
  background: url(/img/banner/sub-services.jpg) no-repeat top;
}
.preload-10 {
  background: url(/img/banner/sub-whats-new.jpg) no-repeat top;
}
.preload-11 {
  background: url(/img/banner/sub-careers.jpg) no-repeat top;
}
.preload-12 {
  background: url(/img/banner/sub-contact.jpg) no-repeat top;
}
.carousel-indicators {
  bottom: 50vh;
}
.open-nav {
  position: absolute;
  top: 54px;
  right: 60px;
  color: #404040;
  font-size: 1.5em;
  display: none;
  cursor: pointer;
  float: right;
  z-index: 30;
}
/*.sub-services {background: url(/img/banner/sub-services.jpg) top;}
.sub-whats-new {background: url(/img/banner/sub-whats-new.jpg) center;}
.sub-careers {background: url(/img/banner/sub-careers.jpg) center;}
.sub-contact {background: url(/img/banner/sub-contact.jpg) center;}

.tagline-container {
	padding: 40px 0;
	background-color: lighten(@hr-grey, 60%);
}*/
.tagline {
  padding: 30px;
  background-color: #9e3223;
}
.tagline .tagline-inner {
  padding: 40px;
  height: 100%;
  width: 100%;
  color: #ffffff;
  text-align: center;
  font-size: 1.5em;
  border: 2px solid #ffffff;
}
.tagline .tagline-inner p {
  margin: auto 0;
}
h1.section-divider {
  position: relative;
  padding-top: 40px;
  padding-bottom: 40px;
  font-size: 2em;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
  text-shadow: -4px 0 0 #ffffff, -8px 0 0 #ffffff, -12px 0 0 #ffffff, -16px 0 0 #ffffff, -20px 0 0 #ffffff, 4px 0 0 #ffffff, 8px 0 0 #ffffff, 12px 0 0 #ffffff, 16px 0 0 #ffffff, 20px 0 0 #ffffff;
  color: #404040;
}
h1.section-divider:after {
  position: absolute;
  top: 58px;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  height: 2px;
  content: "";
  background-color: #9e3223;
  z-index: -1;
}
.who-we-are-container h5 {
  margin-top: 20px;
  text-align: center;
  color: #9e3223;
  display: none;
}
.who-we-are-container .who-we-are-copy {
  position: relative;
  font-size: 1.2rem;
}
.who-we-are-container .who-we-are-image {
  width: 100%;
  /*height: 100%;
		background-image: url(/img/who-we-are-1.png);*/
}
.who-we-are-container img.mark-book-icon {
  position: relative;
  right: -340px;
  bottom: 60px;
  max-width: 200px;
  z-index: 20;
}
.who-we-are-container img.click-to-view {
  position: relative;
  left: 340px;
  bottom: 40px;
  width: 300px;
}
.who-we-are-banner {
  height: 400px;
  margin: 20px 0 0 0;
  background-image: url(/img/who-we-are-full-1.jpg);
  background-size: cover;
  background-position: center;
}
.services-container .service-info {
  margin: auto 0;
}
.services-container ul li {
  font-size: 1.2rem;
}
.careers-container .emp-photo {
  position: relative;
  overflow: hidden;
  /*border-top: 1px solid lighten(@hr-grey, 65);*/
}
.careers-container .emp-photo img {
  margin: 20px 0;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  max-width: 200px;
  border: 4px solid #e6e6e6;
  border-radius: 50%;
}
.careers-container .collage-wrapper {
  margin-bottom: 40px;
}
.careers-container .collage-wrapper .collage-images {
  position: relative;
  height: 400px;
  overflow: visible;
}
.careers-container .collage-wrapper .collage-images .collage-image {
  position: absolute;
  bottom: 0;
  width: 300px;
  height: 300px;
  border: 4px solid #ffffff;
  border-radius: 50%;
  background-size: cover;
  background-position: center;
  background-color: #f3f3f3;
}
.careers-container .collage-wrapper .collage-images .image-01 {
  width: 160px;
  height: 160px;
  left: -10%;
  background-image: url(/img/employee/employee3.jpg);
}
.careers-container .collage-wrapper .collage-images .image-02 {
  width: 200px;
  height: 200px;
  left: -10%;
  background-image: url(/img/whats-new/fantastic-four-2.jpg);
}
.careers-container .collage-wrapper .collage-images .image-03 {
  width: 220px;
  height: 220px;
  top: 20%;
  left: -6%;
  background-image: url(/img/services/Switching-Ä¢¹½ÊÓÆµios-1.jpg);
}
.careers-container .collage-wrapper .collage-images .image-04 {
  width: 160px;
  height: 160px;
  top: 15px;
  left: 19%;
  background-image: url(/img/services/Running-Repair-Agent-Work-1.jpg);
}
.careers-container .collage-wrapper .collage-images .image-05 {
  width: 280px;
  height: 280px;
  left: 9%;
  background-image: url(/img/services/Multilevel-Pre-Trip-1.jpg);
}
.careers-container .collage-wrapper .collage-images .image-06 {
  width: 200px;
  height: 200px;
  right: -10%;
  background-image: url(/img/employee/employee2.jpg);
}
.careers-container .collage-wrapper .collage-images .image-07 {
  width: 180px;
  height: 180px;
  top: 34%;
  right: 0;
  background-image: url(/img/services/Car-Prep-and-Cleaning-1.jpg);
}
.careers-container .collage-wrapper .collage-images .image-08 {
  width: 260px;
  height: 260px;
  right: 16%;
  background-image: url(/img/whats-new/industry-standard-1.jpg);
}
.careers-container .collage-wrapper .collage-images .image-09 {
  width: 200px;
  height: 200px;
  top: 5%;
  right: 10%;
  background-image: url(/img/whats-new/fantastic-four-4.jpg);
}
.careers-container .collage-wrapper .collage-images .image-10 {
  width: 400px;
  height: 400px;
  left: 50%;
  transform: translateX(-50%);
  background-image: url(/img/whats-new/protectors-pledge-4.jpg);
}
.contact-container p {
  margin-bottom: 0;
}
.contact-container .contact {
  margin-bottom: 40px;
}
.container {
  position: relative;
}
.container ul {
  margin-left: 0;
  padding-left: 0;
  list-style: none;
}
.container ul li {
  padding-left: 20px;
  text-indent: -20px;
}
.services-container img {
  position: relative;
  max-width: 280px;
  border: 4px solid #c0c0c0;
  border-radius: 50%;
}
.services-container h2 {
  color: #9e3223;
  font-weight: bold;
}
.services-container .row {
  padding: 40px 0;
  border-bottom: 1px solid #c0c0c0;
}
.services-container .row:last-of-type {
  border-bottom: none;
}
.services-container .row:first-of-type {
  padding-top: 0;
}
.services-container ul li:before,
.cleaning-container ul li:before,
.multilevel-container ul li:before,
.running-container ul li:before,
.switching-container ul li:before,
.inspection-container ul li:before {
  padding-right: 7px;
  content: "â€¢ ";
}
.services-container ul li:before,
.cleaning-container ul li:before {
  color: #9e3223;
}
.multilevel-container ul li:before {
  color: #1b75bc;
}
.running-container ul li:before {
  color: #009444;
}
.switching-container ul li:before {
  color: #f15a29;
}
.inspection-container ul li:before {
  color: #92278f;
}
span#map-top {
  padding-top: 164px;
  content: "";
}
.map-container {
  position: relative;
}
.map-container .location-container {
  position: absolute;
  width: 1.6%;
}
.map-container .location-container:hover > .location-tag {
  visibility: visible;
  opacity: 1;
}
.map-container img {
  width: 100%;
}
.location-01 {
  top: 8.5%;
  left: 6.5%;
}
.location-02 {
  top: 11%;
  left: 8.5%;
}
.location-03 {
  top: 16.8%;
  left: 9.8%;
}
.location-04 {
  top: 21.5%;
  left: 4.5%;
}
.location-05 {
  top: 44.5%;
  left: 5.3%;
}
.location-06 {
  top: 49.2%;
  left: 6.5%;
}
.location-07 {
  top: 56.4%;
  left: 9%;
}
.location-08 {
  top: 58%;
  left: 6%;
}
.location-09 {
  top: 58.7%;
  left: 11.7%;
}
.location-10 {
  top: 59.6%;
  left: 8%;
}
.location-11 {
  top: 60.5%;
  left: 10%;
}
.location-12 {
  top: 62.5%;
  left: 12.5%;
}
.location-13 {
  top: 63.5%;
  left: 9.7%;
}
.location-14 {
  top: 73.2%;
  left: 21.5%;
}
.location-15 {
  top: 73.7%;
  left: 31.4%;
}
.location-16 {
  top: 48.2%;
  left: 53.5%;
}
.location-17 {
  top: 37.4%;
  left: 50.4%;
}
.location-18 {
  top: 72%;
  left: 49.2%;
}
.location-19 {
  top: 73%;
  left: 51.2%;
}
.location-20 {
  top: 80.5%;
  left: 43.5%;
}
.location-21 {
  top: 83.9%;
  left: 42.5%;
}
.location-22 {
  top: 83.9%;
  left: 43.1%;
}
.location-23 {
  top: 88.5%;
  left: 44.8%;
}
.location-24 {
  top: 95%;
  left: 49.5%;
}
.location-25 {
  top: 34.5%;
  left: 63%;
}
.location-26 {
  top: 35.2%;
  left: 65.2%;
}
.location-27 {
  top: 80.5%;
  left: 42.9%;
}
.location-28 {
  top: 57.5%;
  left: 61.5%;
}
.location-29 {
  top: 63.5%;
  left: 59.8%;
}
.location-30 {
  top: 71%;
  left: 57.4%;
}
.location-31 {
  top: 44.7%;
  left: 86%;
}
.location-32 {
  top: 12%;
  left: 7%;
}
.location-33 {
  top: 72%;
  left: 47%;
}
.location-34 {
  top: 83.9%;
  left: 43.8%;
}
.location-35 {
  top: 58%;
  left: 6.6%;
}
.location-36 {
  top: 8.5%;
  left: 7.1%;
}
.location-37 {
  top: 59.6%;
  left: 8.5%;
}
.location-38 {
  top: 16%;
  left: 14%;
}
.location-39 {
  top: 53%;
  left: 7%;
}
.location-40 {
  top: 23%;
  left: 88%;
}
.location-41 {
  top: 17.5%;
  left: 12.5%;
}
.location-42 {
  top: 16%;
  left: 7.25%;
}
.location-43 {
  top: 75%;
  left: 69%;
}
.location-44 {
  top: 71%;
  left: 69%;
}
.location-45 {
  top: 66%;
  left: 67%;
}
.location-46 {
  top: 76%;
  left: 71%;
}
.location-47 {
  top: 72%;
  left: 74%;
}
.location-48 {
  top: 75.5%;
  left: 73%;
}
.location-49 {
  top: 39.5%;
  left: 52%;
}
.location-tag {
  white-space: nowrap;
  position: absolute;
  bottom: 15px;
  left: 50%;
  transform: translateX(-50%);
  padding: 10px;
  border-radius: 5px;
  color: #ffffff;
  text-align: center;
  background-color: #9e3223;
  box-shadow: 0 2px 1px rgba(0, 0, 0, 0.5);
  opacity: 0;
  visibility: hidden;
  z-index: 20;
}
.location-tag:after {
  width: 20px;
  height: 20px;
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: rotate(-45deg) translateX(-70%);
  background-color: #9e3223;
  z-index: -1;
}
.location-tag span.servicer {
  font-weight: bold;
}
.location-tag span.city {
  font-style: italic;
}
.location-tag-visible {
  opacity: 1;
  visibility: visible;
}
img.location,
.location-container svg {
  position: absolute;
  width: 100%;
  z-index: 10;
}
.location-cleaning .location-tag,
.location-cleaning .location-tag:after,
.location-cleaning circle.cls-1 {
  background-color: #9e3223;
  fill: #9e3223;
}
.location-multilevel .location-tag,
.location-multilevel .location-tag:after,
.location-multilevel circle.cls-1 {
  background-color: #1b75bc;
  fill: #1b75bc;
}
.location-running .location-tag,
.location-running .location-tag:after,
.location-running circle.cls-1 {
  background-color: #009444;
  fill: #009444;
}
.location-switching .location-tag,
.location-switching .location-tag:after,
.location-switching circle.cls-1 {
  background-color: #f15a29;
  fill: #f15a29;
}
.location-inspection .location-tag,
.location-inspection .location-tag:after,
.location-inspection circle.cls-1 {
  background-color: #92278f;
  fill: #92278f;
}
.department-listing .header {
  margin: 20px 0 10px 0;
  border-bottom: 2px solid;
}
.department-listing .header span {
  padding: 4px 10px;
  color: #ffffff;
  font-size: 1.5em;
}
.department-listing a {
  color: #404040;
  text-decoration: none;
}
.department-listing a:hover {
  text-decoration: underline;
}
.department-listing .cleaning span {
  background-color: #9e3223;
}
.department-listing .multilevel span {
  background-color: #1b75bc;
}
.department-listing .running span {
  background-color: #009444;
}
.department-listing .switching span {
  background-color: #f15a29;
}
.department-listing .inspection span {
  background-color: #92278f;
}
.department-listing div.cleaning {
  border-color: #9e3223;
}
.department-listing div.multilevel {
  border-color: #1b75bc;
}
.department-listing div.running {
  border-color: #009444;
}
.department-listing div.switching {
  border-color: #f15a29;
}
.department-listing div.inspection {
  border-color: #92278f;
}
figure {
  display: table;
  margin: 10px 0 20px 0;
}
figcaption {
  display: table-caption;
  caption-side: bottom;
  padding: 20px;
  font-style: italic;
  background-color: #e6e6e6;
}
.whats-new-container {
  padding-top: 60px;
}
.whats-new-container .figure-wrapper {
  position: relative;
  overflow: hidden;
}
.whats-new-container .figure-wrapper:before,
.whats-new-container .figure-wrapper:after {
  position: absolute;
  width: 100px;
  height: 100px;
  content: "";
  transform: skewX(-45deg);
  background-color: #ffffff;
  z-index: 10;
}
.whats-new-container .figure-wrapper:before {
  top: 0;
  left: -50px;
}
.whats-new-container .figure-wrapper:after {
  bottom: 0;
  right: -50px;
}
.whats-new-container figure {
  width: 100%;
}
.whats-new-container .subheader {
  font-size: 1.5em;
  font-weight: bold;
  color: #9e3223;
}
.whats-new-container .section-divider {
  cursor: pointer;
}
.whats-new-container .row {
  height: 0;
  overflow: hidden;
}
.whats-new-container .row-visible {
  height: auto;
}
.click-wrapper {
  position: relative;
}
.click-wrapper span.click {
  position: absolute;
  top: 20px;
  left: 50%;
  transform: translateX(-50%);
  padding: 20px;
  font-size: 1rem;
  text-align: center;
  text-transform: uppercase;
  color: #ffffff;
  border-radius: 5px;
  background-color: #404040;
  z-index: 1;
}
.whats-new-container strong,
.email-error-container strong {
  color: #9e3223;
}
blockquote {
  margin-bottom: 40px;
  position: relative;
  padding: 20px;
  /*background-color: lighten(@hr-grey, 65%);*/
}
blockquote p {
  font-size: 1em;
}
blockquote p:before,
blockquote p:after {
  font-weight: bold;
  color: #9e3223;
}
blockquote p:before {
  padding-right: 10px;
  content: open-quote;
}
blockquote p:after {
  padding-left: 10px;
  content: close-quote;
}
blockquote > footer span {
  font-style: italic;
}
/*blockquote p:before, blockquote p:after {
	position: absolute;
	padding: 0 10px 0;
	font-size: 4em;
	color: @hr-red;
}

blockquote:before {
	top: 0;
	left: 0;
	content: open-quote;
}

blockquote:after {
	bottom: 0;
	right: 0;
	content: close-quote;
}*/
.blockquote-footer {
  padding-top: 20px;
  text-align: right;
}
.blockquote-footer:before {
  content: "";
}
.emp-quote {
  position: relative;
  padding: 20px 0;
  border-bottom: 1px solid #c0c0c0;
}
.emp-quote:last-child {
  border-bottom: none;
}
.emp-comment {
  margin: auto 0;
  border-left: 1px solid #c0c0c0;
}
.emp-comment:nth-child(1) {
  border-left: none;
}
.emp-comment blockquote p {
  margin-bottom: 0;
}
.application-container h3 {
  text-align: center;
}
.careers-container .info {
  margin: 20px 0;
}
.portal-icon {
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  max-width: 200px;
}
.section-sub-header {
  margin-bottom: 40px;
  padding: 40px;
  background-color: #f3f3f3;
}
.safety h2 {
  text-align: center;
}
.safety .protector {
  position: relative;
  background-color: #f3f3f3;
}
.safety .protector h2 {
  margin-left: -15px;
  margin-right: -15px;
  padding: 20px 0;
  color: #ffffff;
  background-color: #00a249;
}
.safety .protector .section-sub-header {
  margin-bottom: 0;
}
.safety .protector .protector-shield {
  text-align: center;
}
.safety .protector .protector-shield img {
  max-width: 400px;
}
.safety .protector ul li {
  font-size: 1.2rem;
}
.safety .protector ul li:before {
  color: #00a249;
  content: "â€¢ ";
}
.safety .protector .protector-listing {
  margin: auto 0;
  padding-top: 20px;
  padding-bottom: 20px;
}
.safety .safety-video {
  margin: 20px 0;
}
.careers-container .mission-container {
  margin: 20px 0 0 0;
  padding: 20px;
  background-color: #9e3223;
}
.careers-container .mission-container .mission-inner {
  padding: 5px 10px;
  border: 2px solid #ffffff;
}
.careers-container .mission-container .mission-inner h3 {
  color: #ffffff;
}
.col-two {
  column-count: 2;
  column-gap: 50px;
}
.footer-top-wrapper {
  position: relative;
  margin-top: 40px;
}
.footer-top-wrapper .footer-top-inner {
  position: relative;
  right: 0;
  height: 50px;
  width: 100%;
  overflow: hidden;
  float: right;
}
.footer-top-wrapper .footer-top-inner .footer-top-background {
  position: absolute;
  top: 0;
  left: 60%;
  width: 50%;
  height: 100%;
  background-color: #c0c0c0;
  transform: skewX(-45deg);
}
.footer-wrapper {
  overflow: hidden;
  background-image: url(/img/hr-watermark.png);
  background-repeat: no-repeat;
  background-position: 90% -20%;
  color: #ffffff;
  background-color: #404040;
}
.footer-wrapper a {
  color: #ffffff;
}
.footer-wrapper .footer-info {
  padding-top: 80px;
  padding-bottom: 80px;
}
.footer-wrapper .footer-info .footer-links ul {
  list-style: none;
  padding-left: 0;
}
.footer-wrapper .footer-info .footer-links a {
  color: inherit;
}
.footer-wrapper .footer-contact p {
  /*margin: 0 !important;*/
}
.footer-wrapper .copywrite {
  margin-bottom: 20px;
  text-align: center;
}
.redstyle {
  color: #9e3223;
  font-weight: bold;
}
button#submit {
  font-size: 1rem;
}
.employee-portal {
  text-align: center;
}
button.btn-primary {
  padding: 6px 40px;
  background-color: #9e3223;
  border-radius: 18px;
  border: none;
}
button.btn-primary:hover,
button.btn-primary:active {
  background-color: #892b1e !important;
}
.adp-banner .mission-statement {
  margin: auto 0;
  padding-right: 80px;
  padding-left: 80px;
}
.adp-portal {
  margin: auto 0;
  border-left: 1px solid #ffffff;
}
.adp-portal p {
  font-size: 0.75em;
  margin-bottom: 0;
}
button.adp-button {
  color: #9e3223;
  background-color: #ffffff;
}
button.adp-button:hover {
  color: #9e3223;
  background-color: rgba(255, 255, 255, 0.85) !important;
}
.social-media {
  margin: 10px 0 0 0;
}
.social-media svg {
  width: 28px;
  display: inline-block;
  opacity: 1;
}
.social-media svg:hover {
  opacity: 0.75;
}
/* Client Logo Slider */
.slick-slide {
  margin: 0px 20px;
}
.slick-slide img {
  width: 100%;
}
.slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.slider .slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.slider .slick-list:focus {
  outline: none;
}
.slider .slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
.slider .slick-list .slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
}
.slider .slick-list .slick-track:before,
.slider .slick-list .slick-track:after {
  display: table;
  content: '';
}
.slider .slick-list .slick-track:after {
  clear: both;
}
.slider .slick-track,
.slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.slick-loading .slick-track {
  visibility: hidden;
}
.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}
[dir='rtl'] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
  display: none;
}
/* End Client Logo Slider */
/* ==========================================================================
   Media Queries
   ========================================================================== */
@media only screen and (max-width: 1490px) {
  .nav-container .employee-portal {
    display: none;
  }
}
@media only screen and (max-width: 1200px) {
  .who-we-are-container img.mark-book-icon {
    right: -160px;
    bottom: 0;
  }
  .who-we-are-container img.click-to-view {
    left: 150px;
    bottom: -25px;
  }
  /*.services-container img {
		left: 50%;
		transform: translateX(-50%);
		width: 50%;
	}*/
  .services-container h2 {
    margin-top: 20px;
    margin-bottom: 10px;
    /*text-align: center;*/
  }
  .services-container ul {
    margin-bottom: 40px;
  }
}
@media only screen and (max-width: 1199px), (max-height: 720px) {
  /*.home-banner-caption {
		padding: 20px 0 20px 150px;
	}*/
}
@media only screen and (max-width: 1070px) {
  .nav-container .main-nav {
    width: 100%;
    height: 100px;
    padding: 0 40px;
    text-align: right;
    background-color: #ffffff;
  }
  .nav-container .main-nav .nav-links {
    display: none;
  }
  .nav-container .nav-base {
    height: 10px;
    width: 100%;
    background-color: #404040;
  }
  .nav-container .nav-logo-container {
    position: absolute;
    height: 100%;
    width: 600px;
    top: 0;
    left: -150px;
    overflow: hidden;
  }
  .nav-container .nav-logo-container .nav-logo-background {
    position: absolute;
    top: 0;
    right: 350px;
    width: 800px;
    height: 164px;
    background-color: #9e3223;
    transform: skewX(-45deg);
  }
  .nav-container .nav-logo-container .nav-logo img {
    width: 120px;
    position: absolute;
    top: 50%;
    left: -30px;
    margin-left: -20px;
    transform: translateY(-50%);
  }
  .open-nav {
    top: 30px;
    font-size: 1.5em;
    display: block;
  }
  .banner {
    margin-top: 110px;
  }
  /*.caption-container {
		bottom: calc(110px + 40px);
	}

	.carousel-indicators {
		bottom: 120px;
	}*/
  .sub-banner {
    height: 40vh;
  }
  .sub-banner h1 {
    font-size: 6em;
  }
  span#map-top {
    padding-top: 110px;
  }
}
@media only screen and (max-width: 991px) {
  .sub-banner {
    height: 30vh;
  }
  .sub-banner h1 {
    font-size: 5em;
  }
  .who-we-are-container img.mark-book-icon {
    right: -80px;
    bottom: 0;
  }
  .who-we-are-container img.click-to-view {
    left: 70px;
    bottom: -25px;
  }
  .blockquote {
    margin-bottom: 0;
  }
  blockquote {
    padding: 20px 80px;
  }
  blockquote p {
    font-size: 1em;
  }
  blockquote:before,
  blockquote:after {
    padding: 0 20px 0;
    font-size: 4em;
  }
  blockquote:before {
    top: -10px;
  }
  blockquote:after {
    bottom: 0;
  }
  .emp-quote {
    padding-top: 0;
    padding-bottom: 0;
    border-bottom: none;
  }
  .emp-comment {
    border-left: none;
    border-bottom: 1px solid #c0c0c0;
  }
  .emp-comment.border-none {
    border-bottom: none;
  }
}
@media only screen and (max-width: 767px) {
  .tagline-inner {
    padding: 20px 40px;
  }
  .caption-container {
    width: 100%;
  }
  .caption-container .caption-background {
    left: 210px;
  }
  .caption-container .home-banner-caption {
    font-size: 1.2em;
    /*margin: 0 10% 0 auto;*/
  }
  .sub-banner {
    height: 30vh;
  }
  .sub-banner h1 {
    font-size: 4em;
  }
  .sub-services img {
    transform: translate(-50%, -50%);
  }
  .who-we-are-container h5 {
    display: block;
  }
  .who-we-are-container img.mark-book-icon,
  .who-we-are-container img.click-to-view {
    display: none;
  }
  .footer-wrapper {
    background-position: center;
  }
  .col-two {
    column-count: 1;
  }
  .adp-banner .mission-statement {
    margin-bottom: 10px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .adp-portal {
    padding-top: 10px;
    border-left: none;
    border-top: 1px solid #ffffff;
  }
  .collage-wrapper .collage-images .image-01 {
    left: 0;
  }
  .collage-wrapper .collage-images .image-06 {
    right: 0;
  }
  blockquote {
    padding-right: 0;
    padding-left: 0;
  }
}
@media only screen and (max-width: 575px) {
  .home-banner-caption {
    font-size: 1em;
  }
  .sub-banner h1 {
    font-size: 3em;
  }
  .who-we-are-banner {
    height: 250px;
  }
  blockquote {
    padding: 20px 0;
  }
  blockquote p {
    font-size: 1em;
  }
  blockquote:before,
  blockquote:after {
    padding: 0 15px 0;
    font-size: 4em;
  }
  blockquote:before {
    top: -6px;
  }
  blockquote:after {
    bottom: 0;
  }
  .services-container img {
    max-width: 350px;
    left: 50%;
    transform: translateX(-50%);
  }
  span.click {
    width: 90%;
  }
  .footer-info .footer-contact {
    text-align: center;
  }
  .footer-info .employee-portal {
    margin-top: 40px;
  }
}
@media only screen and (max-width: 572px) {
  .location-container:hover > .location-tag {
    display: none;
  }
}
@media only screen and (max-width: 458px) {
  /*.caption-container {
		bottom: calc(164px + 60px);
	}*/
  .home-banner-caption {
    font-size: 0.8em;
  }
}
/* ==========================================================================
   Helper classes
   ========================================================================== */
.hidden {
  display: none !important;
  visibility: hidden;
}
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
.invisible {
  visibility: hidden;
}
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
}
/* ==========================================================================
   Print styles
   ========================================================================== */
@media print {
  *,
  *:before,
  *:after {
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  a[href^="#"]:after,
  a[href^="javascript:"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}
